[language]
local = 'zh-cn'

[mysql.read]
addr = 'sh-cynosdbmysql-grp-88th45wy.sql.tencentcdb.com:28555'
name = 'bindbox_game'
pass = 'api2api..'
user = 'root'

[mysql.write]
addr = 'sh-cynosdbmysql-grp-88th45wy.sql.tencentcdb.com:28555'
name = 'bindbox_game'
pass = 'api2api..'
user = 'root'

[jwt]
admin_secret = "m9ycX9RTPyuYTWw9FrCc"

[wechat]
app_id = "wx26ad074017e1e63f"
app_secret = "026c19ce4f3bb090c56573024c59a8be"

[cos]
bucket = "keaiya-1259195914"
region = "ap-shanghai"
secret_id = "AKIDtjPtAFPNDuR1UnxvoUCoRAnJgw164Zv6"
secret_key = "B0vvjMoMsKcipnJlLnFyWt6A2JRSJ0Wr"
# 可选：如有 CDN/自定义域名则填写，否则留空
base_url = ""
